"CommonMenuModule.AppleAboutText" = "O programie...";
"CommonMenuModule.ApplePreferencesText" = "Ustawienia...";
"CommonMenuModule.AppleQuitText" = "Zakończ";
"CommonMenuModule.EditClearText" = "Wyczyść";
"CommonMenuModule.EditCopyText" = "Kopiuj";
"CommonMenuModule.EditCutText" = "Wytnij";
"CommonMenuModule.EditPasteText" = "Wklej";
"CommonMenuModule.EditText" = "Edytuj";
"CommonMenuModule.HelpDocumentationText" = "Czytaj dokumentację...";
"CommonMenuModule.HelpTranslateText" = "Przetłumacz na inny język...";
"CommonMenuModule.HelpPurchaseText" = "Zakup kod rejestracyjny...";
"CommonMenuModule.HelpText" = "Pomoc";
"CommonMenuModule.HelpWebsiteText" = "Otwórz stronę WWW...";
"CommonMenuModule.HelpContactText" = "Kontakt z nami...";
"AboutWindow.DevelopedStaticTextText" = "Rozwijane przez \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Rozwijane przez \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Rozwijane przez \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Rozwijane przez \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Twoje dane rejestracyjne:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsą błędne.\rUpewnij się, że wprowadziłeś poprawnie dane otrzymane emailem.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Zarejestruj później";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Kod rejestracyjny:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Zarejestrowane na:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Czas wersji testowej wygasł.\rAplikacja zostanie zamknięta. Otwórz ją ponownie, jeśli chcesz jej używać.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Zakup";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Aby zarejestrować ten program odwiedź naszą stronę internetową i zakup kod rejestracyjny.\r\rOdwiedzając naszą stronę znajdziesz wiele innych programów w wersji shareware i freeware...";
"RegistrationWindow.CorrectRegistrationMessage" = "Dane rejestracyjne są prawidłowe.\rDziękujemy za wsparcie.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Wypróbuj ten program za darmo...\rPotem zarejestruj go, jeśli chcesz używać go regularnie...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Twoje dane rejestracyjne:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsą błędne.\rUpewnij się, że wprowadziłeś poprawnie dane otrzymane emailem.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Zarejestruj później";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Kod rejestracyjny:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Zarejestrowane na:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Czas wersji testowej wygasł.\rAplikacja zostanie zamknięta. Otwórz ją ponownie, jeśli chcesz jej używać.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Zakup";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Aby zarejestrować ten program odwiedź naszą stronę internetową i zakup kod rejestracyjny.\r\rOdwiedzając naszą stronę znajdziesz wiele innych programów w wersji shareware i freeware...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Dane rejestracyjne są prawidłowe.\rDziękujemy za wsparcie.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Wypróbuj ten program za darmo...\rPotem zarejestruj go, jeśli chcesz używać go regularnie...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Ten program nie jest jeszcze przetłumaczony lub tylko częściowo. Jeśli chcesz pomóc nam w tłumaczeniu na twój język, skontaktuj się z nami. Oferujemy kod rejestracyjny w zamian.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Automatycznie sprawdzaj przy uruchomieniu systemu czy jest nowa wersja.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Informacja o nowej wersji\r\rDostępna jest nowa wersja %APPLICATIONNAME%.\rMożesz pobrać ją teraz z naszej strony.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Resetuj ustawienia przy następnym uruchomieniu.";
